$def with (form)
$var title=_("Change Password")
$var hierarchy = []
$var tab: users

<p>$(_("Your identity has been verified, now you can set a new password."))</p>
<form method="POST" action="">
$:form.render()
</form>
